Subject: [bitcoin-dev] Handing over the torch of qsafe

From: "Alonzo Coeus" <[email-masked]>
Date: Sun, 11 Dec 2016 16:50:03 +0100

Good Afternoon

I'm writing this to ask the other bitcoin developers to carry the torch of a project/bip I have been working on more specifically a set of new op_codes to allow data efficient quantum proof transactions on the bitcoin network.

Sadly due to unforeseen circumstances my skills and focus and slipped from bitcoin and programming and errors crept in so, if any core dev's would like to take this on I would obliged. I will answer any questions about the project just email me. I still will continue just at a slower pace and will only submit pulls for peer checking.

you will find it at:

github.com/Alonzo-Coeus/bitcoin

and the bip at:

https://github.com/Alonzo-Coeus/bips/blob/master/bip-alonzocoeus-quantumsafe.mediawiki

Thank you, Alonzo

ps: write access will be granted to members of github.com/bitcoin if they would like to take this on